{
	"comment": "",
	"ignore": "test",
	"package": [
		{
			"checksumSHA1": "l1dgFJfzGLG/2AEPyt6ADsnVLPQ=",
			"path": "github.com/PuerkitoBio/goquery",
			"revision": "dc2ec5c7ca4d9aae063b79b9f581dd3ea6afd2b2",
			"revisionTime": "2018-06-07T15:06:10Z"
		},
		{
			"checksumSHA1": "71CUlwPjyFSBuuyiQvl4YHDR5Rs=",
			"path": "github.com/RoaringBitmap/roaring",
			"revision": "627b662e6d11b18beaff2266712a59f8845f3d35",
			"revisionTime": "2018-08-20T16:54:55Z"
		},
		{
			"checksumSHA1": "grNaIWhDwa0qTgxALwEtcZy1Wh8=",
			"path": "github.com/anacrolix/dht",
			"revision": "cae37fd1842087605e61382e82e4f87fab27afdc",
			"revisionTime": "2018-08-08T00:52:04Z"
		},
		{
			"checksumSHA1": "epPJjZciLvumljWFobyaXjfnvFQ=",
			"path": "github.com/anacrolix/dht/krpc",
			"revision": "cae37fd1842087605e61382e82e4f87fab27afdc",
			"revisionTime": "2018-08-08T00:52:04Z"
		},
		{
			"checksumSHA1": "tEd37zKcM3qviRlo87+YzccJeZ4=",
			"path": "github.com/anacrolix/go-libutp",
			"revision": "aebbeb60ea05ff6da8454a6afbbb961490ac5b1f",
			"revisionTime": "2018-08-08T01:09:27Z"
		},
		{
			"checksumSHA1": "Okl4CqrYzgVpONNm/5dmFDcmFG8=",
			"path": "github.com/anacrolix/log",
			"revision": "286fcf906b4887071f3ed20c5df207a575800654",
			"revisionTime": "2018-08-08T01:25:09Z"
		},
		{
			"checksumSHA1": "RPFGqdWuKBc7b1beZaDw3EZE35U=",
			"path": "github.com/anacrolix/missinggo",
			"revision": "60ef2fbf63df5d871ada2680d4d8a6013dcd1745",
			"revisionTime": "2018-07-25T07:09:39Z"
		},
		{
			"checksumSHA1": "7XZ0+BkS5jbw1DP+SrKc+vYDi6s=",
			"path": "github.com/anacrolix/missinggo/bitmap",
			"revision": "60ef2fbf63df5d871ada2680d4d8a6013dcd1745",
			"revisionTime": "2018-07-25T07:09:39Z"
		},
		{
			"checksumSHA1": "uxEdQhvLjGYTwsLLjwCFEg4mxzw=",
			"path": "github.com/anacrolix/missinggo/expect",
			"revision": "60ef2fbf63df5d871ada2680d4d8a6013dcd1745",
			"revisionTime": "2018-07-25T07:09:39Z"
		},
		{
			"checksumSHA1": "ebeuH7JkMEWSyIfvpLZiZ1w7IPA=",
			"path": "github.com/anacrolix/missinggo/httptoo",
			"revision": "60ef2fbf63df5d871ada2680d4d8a6013dcd1745",
			"revisionTime": "2018-07-25T07:09:39Z"
		},
		{
			"checksumSHA1": "LYVimmlD7Bqps1ec/0+SvxNGe6o=",
			"path": "github.com/anacrolix/missinggo/inproc",
			"revision": "60ef2fbf63df5d871ada2680d4d8a6013dcd1745",
			"revisionTime": "2018-07-25T07:09:39Z"
		},
		{
			"checksumSHA1": "/hU9N9Xv55L8pD44aD2hzOxXjdc=",
			"path": "github.com/anacrolix/missinggo/iter",
			"revision": "60ef2fbf63df5d871ada2680d4d8a6013dcd1745",
			"revisionTime": "2018-07-25T07:09:39Z"
		},
		{
			"checksumSHA1": "8BcU98+qzyMcxbNSYfILUMRXe2o=",
			"path": "github.com/anacrolix/missinggo/mime",
			"revision": "60ef2fbf63df5d871ada2680d4d8a6013dcd1745",
			"revisionTime": "2018-07-25T07:09:39Z"
		},
		{
			"checksumSHA1": "QL7Hq8KbNilDwVPUGRPwSxTR0XU=",
			"path": "github.com/anacrolix/missinggo/orderedmap",
			"revision": "60ef2fbf63df5d871ada2680d4d8a6013dcd1745",
			"revisionTime": "2018-07-25T07:09:39Z"
		},
		{
			"checksumSHA1": "I1VVEVF91eTXBVVGanajh73Sz9g=",
			"path": "github.com/anacrolix/missinggo/perf",
			"revision": "60ef2fbf63df5d871ada2680d4d8a6013dcd1745",
			"revisionTime": "2018-07-25T07:09:39Z"
		},
		{
			"checksumSHA1": "9ILJffv2Ll56lLlZzevJZ8LPks0=",
			"path": "github.com/anacrolix/missinggo/pproffd",
			"revision": "60ef2fbf63df5d871ada2680d4d8a6013dcd1745",
			"revisionTime": "2018-07-25T07:09:39Z"
		},
		{
			"checksumSHA1": "gXGCYdXgPWvKIpZTIQ/LzXmY4o8=",
			"path": "github.com/anacrolix/missinggo/prioritybitmap",
			"revision": "60ef2fbf63df5d871ada2680d4d8a6013dcd1745",
			"revisionTime": "2018-07-25T07:09:39Z"
		},
		{
			"checksumSHA1": "HYL4ETNR4xLBwiz1yfU8ix6XC6g=",
			"path": "github.com/anacrolix/missinggo/pubsub",
			"revision": "60ef2fbf63df5d871ada2680d4d8a6013dcd1745",
			"revisionTime": "2018-07-25T07:09:39Z"
		},
		{
			"checksumSHA1": "Ga+NwMUlBkwd5UHNMynBMCTvdVQ=",
			"path": "github.com/anacrolix/missinggo/resource",
			"revision": "60ef2fbf63df5d871ada2680d4d8a6013dcd1745",
			"revisionTime": "2018-07-25T07:09:39Z"
		},
		{
			"checksumSHA1": "TSzgCmlT8EU31SbBC5DzNNjPRCg=",
			"path": "github.com/anacrolix/missinggo/slices",
			"revision": "60ef2fbf63df5d871ada2680d4d8a6013dcd1745",
			"revisionTime": "2018-07-25T07:09:39Z"
		},
		{
			"checksumSHA1": "Odfg5HA/UqSojRgWzBf2vGBmNvI=",
			"path": "github.com/anacrolix/missinggo/x",
			"revision": "60ef2fbf63df5d871ada2680d4d8a6013dcd1745",
			"revisionTime": "2018-07-25T07:09:39Z"
		},
		{
			"checksumSHA1": "CgG8SXKQ4XKjxVNZcWZbh6DCi5w=",
			"path": "github.com/anacrolix/mmsg",
			"revision": "5adb2c1127c0320bcebc8b13189db19493090cd4",
			"revisionTime": "2018-08-08T01:23:53Z"
		},
		{
			"checksumSHA1": "hgM8GFUl6bgrAoA5EkMF5nwP6LQ=",
			"path": "github.com/anacrolix/mmsg/socket",
			"revision": "5adb2c1127c0320bcebc8b13189db19493090cd4",
			"revisionTime": "2018-08-08T01:23:53Z"
		},
		{
			"checksumSHA1": "P9AakBud9ai3ph0B9H+hjqc1Y20=",
			"path": "github.com/anacrolix/sync",
			"revision": "44578de4e778a60bb7a9c15ab60b3f0b0311a53a",
			"revisionTime": "2018-08-08T01:06:31Z"
		},
		{
			"checksumSHA1": "gEtoPySC2TfCUhSwJUO3kb971CY=",
			"path": "github.com/anacrolix/torrent",
			"revision": "3ed340c0e005cbbd4e3f42e0ff93bce9cf3d4123",
			"revisionTime": "2018-09-03T01:48:31Z"
		},
		{
			"checksumSHA1": "mmuWh2/dQy4teZNhw7tB1gnF5l4=",
			"path": "github.com/anacrolix/torrent/bencode",
			"revision": "3ed340c0e005cbbd4e3f42e0ff93bce9cf3d4123",
			"revisionTime": "2018-09-03T01:48:31Z"
		},
		{
			"checksumSHA1": "2rFrEYRdXoSsLelIrbhB1+0D0WE=",
			"path": "github.com/anacrolix/torrent/iplist",
			"revision": "3ed340c0e005cbbd4e3f42e0ff93bce9cf3d4123",
			"revisionTime": "2018-09-03T01:48:31Z"
		},
		{
			"checksumSHA1": "Q1VUmsF8eWA0dhN3r0/gHV7oXsw=",
			"path": "github.com/anacrolix/torrent/logonce",
			"revision": "3ed340c0e005cbbd4e3f42e0ff93bce9cf3d4123",
			"revisionTime": "2018-09-03T01:48:31Z"
		},
		{
			"checksumSHA1": "wFaqJyWNPT+B3XuR5YLICbNIyY8=",
			"path": "github.com/anacrolix/torrent/metainfo",
			"revision": "3ed340c0e005cbbd4e3f42e0ff93bce9cf3d4123",
			"revisionTime": "2018-09-03T01:48:31Z"
		},
		{
			"checksumSHA1": "5izMcFZL0A2oW7NsfAO5SkhxccA=",
			"path": "github.com/anacrolix/torrent/mmap_span",
			"revision": "3ed340c0e005cbbd4e3f42e0ff93bce9cf3d4123",
			"revisionTime": "2018-09-03T01:48:31Z"
		},
		{
			"checksumSHA1": "4MJpz+q2hB+t97NMMGuTWJ6AT/s=",
			"path": "github.com/anacrolix/torrent/mse",
			"revision": "3ed340c0e005cbbd4e3f42e0ff93bce9cf3d4123",
			"revisionTime": "2018-09-03T01:48:31Z"
		},
		{
			"checksumSHA1": "aJ3M3aOfMm94XlmaE62VZpPNWoQ=",
			"path": "github.com/anacrolix/torrent/peer_protocol",
			"revision": "3ed340c0e005cbbd4e3f42e0ff93bce9cf3d4123",
			"revisionTime": "2018-09-03T01:48:31Z"
		},
		{
			"checksumSHA1": "z/cSRtHA1v3I0n4chn+5F3eMqWI=",
			"path": "github.com/anacrolix/torrent/storage",
			"revision": "3ed340c0e005cbbd4e3f42e0ff93bce9cf3d4123",
			"revisionTime": "2018-09-03T01:48:31Z"
		},
		{
			"checksumSHA1": "fjyi3uGIzM64YKESWqhtY8AdJmQ=",
			"path": "github.com/anacrolix/torrent/tracker",
			"revision": "3ed340c0e005cbbd4e3f42e0ff93bce9cf3d4123",
			"revisionTime": "2018-09-03T01:48:31Z"
		},
		{
			"checksumSHA1": "GrmrrZvvsFiQemOQhnvcFG57pq0=",
			"path": "github.com/anacrolix/utp",
			"revision": "9e0e1d1d0572f5a09a669d4ea0372d8e8078dcc9",
			"revisionTime": "2018-02-19T06:06:59Z"
		},
		{
			"checksumSHA1": "Q/2QpI7E35SsNYfaxLsWHFry9k4=",
			"path": "github.com/andybalholm/cascadia",
			"revision": "901648c87902174f774fac311d7f176f8647bdaa",
			"revisionTime": "2018-02-20T18:43:36Z"
		},
		{
			"checksumSHA1": "AGsmM1F/ViDDsmEzssc+G1uAQTg=",
			"path": "github.com/asticode/go-astilog",
			"revision": "2f5c6b0d3c745dbd74cea6a083c5213fccbe3237",
			"revisionTime": "2018-10-27T12:12:12Z"
		},
		{
			"checksumSHA1": "7vAFzXc//uWYFN9u6giUU8XAOxQ=",
			"path": "github.com/asticode/go-astisub",
			"revision": "146a999907c1a4109762a49dd2f8702cc8b9ed7b",
			"revisionTime": "2018-07-28T14:50:13Z"
		},
		{
			"checksumSHA1": "8kqEnJgDTdZ80wMnoRux5FgH6r8=",
			"path": "github.com/asticode/go-astitools/bits",
			"revision": "933b5f686c38971627eb990f415ee6b6f9857cc8",
			"revisionTime": "2018-10-27T13:57:08Z"
		},
		{
			"checksumSHA1": "LzAPrXI2hMUgwjUvjnqqMqpmPRA=",
			"path": "github.com/asticode/go-astitools/byte",
			"revision": "933b5f686c38971627eb990f415ee6b6f9857cc8",
			"revisionTime": "2018-10-27T13:57:08Z"
		},
		{
			"checksumSHA1": "aPABr1ZTqNYXeXqvndhCHisLxpQ=",
			"path": "github.com/asticode/go-astitools/map",
			"revision": "933b5f686c38971627eb990f415ee6b6f9857cc8",
			"revisionTime": "2018-10-27T13:57:08Z"
		},
		{
			"checksumSHA1": "uxgzT/mxTWlI3IuXfeJ89hWirwU=",
			"path": "github.com/asticode/go-astitools/ptr",
			"revision": "933b5f686c38971627eb990f415ee6b6f9857cc8",
			"revisionTime": "2018-10-27T13:57:08Z"
		},
		{
			"checksumSHA1": "Xex+EvEMvTNkYrL3bAQGbyzRyMw=",
			"path": "github.com/asticode/go-astitools/string",
			"revision": "933b5f686c38971627eb990f415ee6b6f9857cc8",
			"revisionTime": "2018-10-27T13:57:08Z"
		},
		{
			"checksumSHA1": "lLBefyJUyCK30z7lOtQaLxaD7DM=",
			"path": "github.com/asticode/go-astits",
			"revision": "3bec246caf6045f267c15763372b3880e427aa4b",
			"revisionTime": "2018-02-25T13:42:27Z"
		},
		{
			"checksumSHA1": "20Pind5XCrfZL/F0oibWfd9gotA=",
			"path": "github.com/boltdb/bolt",
			"revision": "fd01fc79c553a8e99d512a07e8e0c63d4a3ccfc5",
			"revisionTime": "2018-03-02T18:00:52Z"
		},
		{
			"checksumSHA1": "c1lrLhhegA7fiaMWAmTXKTWHvmY=",
			"path": "github.com/bradfitz/iter",
			"revision": "454541ec3da2a73fc34fd049b19ee5777bf19345",
			"revisionTime": "2014-01-24T04:19:15Z"
		},
		{
			"checksumSHA1": "CSPbwbyzqA6sfORicn4HFtIhF/c=",
			"path": "github.com/davecgh/go-spew/spew",
			"revision": "d8f796af33cc11cb798c1aaeb27a4ebc5099927d",
			"revisionTime": "2018-08-30T19:11:22Z"
		},
		{
			"checksumSHA1": "FrFUyTbM2HweMAfdLEig956GBK0=",
			"path": "github.com/dustin/go-humanize",
			"revision": "9f541cc9db5d55bce703bd99987c9d5cb8eea45e",
			"revisionTime": "2018-06-22T23:30:57Z"
		},
		{
			"checksumSHA1": "48MqEzgdGgs5+XZbNpCnXMOMlDM=",
			"path": "github.com/edsrzf/mmap-go",
			"revision": "0bce6a6887123b67a60366d2c9fe2dfb74289d2e",
			"revisionTime": "2017-03-18T15:58:57Z"
		},
		{
			"checksumSHA1": "J106DIJWkH/+4Jih5Usz1KM9irU=",
			"path": "github.com/elgatito/upnp",
			"revision": "2f244d205f9a45e5e5c7ecd79c8d67c656e682a0",
			"revisionTime": "2018-07-11T18:37:57Z"
		},
		{
			"checksumSHA1": "5/EykaE4WlsUKufLsv6l2N+U4HU=",
			"path": "github.com/glycerine/go-unsnap-stream",
			"revision": "9f0cb55181dd3a0a4c168d3dbc72d4aca4853126",
			"revisionTime": "2018-03-23T00:10:48Z"
		},
		{
			"checksumSHA1": "GIaTlYXPnioIh7fkBEUnCfOBaPI=",
			"path": "github.com/gobuffalo/packr",
			"revision": "5a2cbb54c4e7d482e3f518c56f1f86f133d5204f",
			"revisionTime": "2018-09-24T03:11:23Z"
		},
		{
			"checksumSHA1": "h1d2lPZf6j2dW/mIqVnd1RdykDo=",
			"path": "github.com/golang/snappy",
			"revision": "2e65f85255dbc3072edf28d6b5b8efc472979f5a",
			"revisionTime": "2018-05-18T05:39:59Z"
		},
		{
			"checksumSHA1": "1wGa+UXlNg3+GI6pKlOCOL2dbt8=",
			"path": "github.com/google/btree",
			"revision": "4030bb1f1f0c35b30ca7009e9ebd06849dd45306",
			"revisionTime": "2018-08-13T15:31:12Z"
		},
		{
			"checksumSHA1": "p3IB18uJRs4dL2K5yx24MrLYE9A=",
			"path": "github.com/google/go-querystring/query",
			"revision": "53e6ce116135b80d037921a7fdd5138cf32d7a8a",
			"revisionTime": "2017-01-11T10:11:55Z"
		},
		{
			"checksumSHA1": "g/V4qrXjUGG9B+e3hB+4NAYJ5Gs=",
			"path": "github.com/gorilla/context",
			"revision": "08b5f424b9271eedf6f9f0ce86cb9396ed337a42",
			"revisionTime": "2016-08-17T18:46:32Z"
		},
		{
			"checksumSHA1": "STQSdSj2FcpCf0NLfdsKhNutQT0=",
			"path": "github.com/gorilla/mux",
			"revision": "e48e440e4c92e3251d812f8ce7858944dfa3331c",
			"revisionTime": "2018-08-07T07:52:56Z"
		},
		{
			"checksumSHA1": "GgSlQYD/MBe2lqMqF6BP51d+67o=",
			"path": "github.com/huandu/xstrings",
			"revision": "8bbcf2f9ccb55755e748b7644164cd4bdce94c1d",
			"revisionTime": "2018-09-06T15:17:51Z"
		},
		{
			"checksumSHA1": "c7ozdqqw42xIqCpYJEmwyz2ASjQ=",
			"path": "github.com/jpillora/scraper/scraper",
			"revision": "0b5e5ce320ffaaaf86fb3ba9cc49458df3406a86",
			"revisionTime": "2017-10-20T11:24:04Z"
		},
		{
			"checksumSHA1": "e3krTtxeGeDTyWRkZC7BOYfexCw=",
			"path": "github.com/levigross/grequests",
			"revision": "bf9788368aa04abf510962fd0fb0d8e4b74396cc",
			"revisionTime": "2017-10-09T01:03:47Z"
		},
		{
			"checksumSHA1": "SEnjvwVyfuU2xBaOfXfwPD5MZqk=",
			"path": "github.com/mattn/go-colorable",
			"revision": "efa589957cd060542a26d2dd7832fd6a6c6c3ade",
			"revisionTime": "2018-03-10T13:32:14Z"
		},
		{
			"checksumSHA1": "GiVgQkx5acnq+JZtYiuHPlhHoso=",
			"path": "github.com/mattn/go-isatty",
			"revision": "3fb116b820352b7f0c281308a4d6250c22d94e27",
			"revisionTime": "2018-08-30T10:17:45Z"
		},
		{
			"checksumSHA1": "FDMDonjRj1H49UMKS0ubmDA1bz4=",
			"path": "github.com/mattn/go-sqlite3",
			"revision": "0a88db3545c4089ce0f555f496bfc78c491699e5",
			"revisionTime": "2018-09-26T09:02:20Z"
		},
		{
			"checksumSHA1": "zcGaI58zMMDh2k0zJ1t2rzapIbQ=",
			"path": "github.com/mitchellh/mapstructure",
			"revision": "ce2ff0c13ce509e36e9254c08ea0bca90ed5af6c",
			"revisionTime": "2018-09-28T01:38:48Z"
		},
		{
			"checksumSHA1": "8eINCkmP2wL2O+f0eCu/uNOk7AI=",
			"path": "github.com/odwrtw/yifysubs",
			"revision": "9ca769fb2f909dabaa1499c1ce9c80e3c175721a",
			"revisionTime": "2018-02-15T10:43:50Z"
		},
		{
			"checksumSHA1": "BoXdUBWB8UnSlFlbnuTQaPqfCGk=",
			"path": "github.com/op/go-logging",
			"revision": "970db520ece77730c7e4724c61121037378659d9",
			"revisionTime": "2016-03-15T20:05:05Z"
		},
		{
			"checksumSHA1": "8U5pEHFpXd1/Klgp+C/a6TqWoh8=",
			"path": "github.com/philhofer/fwd",
			"revision": "bb6d471dc95d4fe11e432687f8b70ff496cf3136",
			"revisionTime": "2017-09-05T21:21:22Z"
		},
		{
			"checksumSHA1": "DTy0iJ2w5C+FDsN9EnzfhNmvS+o=",
			"path": "github.com/pkg/errors",
			"revision": "059132a15dd08d6704c67711dae0cf35ab991756",
			"revisionTime": "2018-10-23T23:59:46Z"
		},
		{
			"checksumSHA1": "LuFv4/jlrmFNnDb/5SCSEPAM9vU=",
			"origin": "github.com/stretchr/testify/vendor/github.com/pmezard/go-difflib/difflib",
			"path": "github.com/pmezard/go-difflib/difflib",
			"revision": "ef2d0154048f21662542b56ba1d1bd9f82278d2b",
			"revisionTime": "2018-05-26T10:32:01Z"
		},
		{
			"checksumSHA1": "uSa+qq7vQBz/1IlK82zi4FhTuu4=",
			"path": "github.com/rylio/ytdl",
			"revision": "06f6510946275931157f5fe73f55ec7d6fd65870",
			"revisionTime": "2018-08-18T17:17:27Z"
		},
		{
			"checksumSHA1": "yHKH8wkoEdlrviUvoUXtkSIg1VA=",
			"path": "github.com/ryszard/goskiplist/skiplist",
			"revision": "2dfbae5fcf46374f166f8969cb07e167f1be6273",
			"revisionTime": "2015-03-12T22:13:10Z"
		},
		{
			"checksumSHA1": "zkslDOxhf04vrXAEoKzFlz/JQxI=",
			"path": "github.com/sirupsen/logrus",
			"revision": "7eeb7b7cbdeb0a582a5b7a1512d91f956f1674aa",
			"revisionTime": "2018-11-01T07:55:17Z"
		},
		{
			"checksumSHA1": "jAzqolwnRJhHsKXmmvKNrHqxqAw=",
			"path": "github.com/spaolacci/murmur3",
			"revision": "f09979ecbc725b9e6d41a297405f65e7e8804acc",
			"revisionTime": "2018-01-18T20:28:30Z"
		},
		{
			"checksumSHA1": "6LwXZI7kXm1C0h4Ui0Y52p9uQhk=",
			"path": "github.com/stretchr/testify/assert",
			"revision": "ef2d0154048f21662542b56ba1d1bd9f82278d2b",
			"revisionTime": "2018-05-26T10:32:01Z"
		},
		{
			"checksumSHA1": "MfWqWj0xRPdk1DpXCN0EXyBCa4Q=",
			"path": "github.com/tinylib/msgp/msgp",
			"revision": "f65876d3ea05943d6613bca6b8ed391843044bd4",
			"revisionTime": "2018-09-12T22:15:30Z"
		},
		{
			"checksumSHA1": "hmFg3XngBr7UwrCBQve5JW/gl88=",
			"path": "github.com/willf/bitset",
			"revision": "e553b05586428962bf7058d1044519d87ca72d74",
			"revisionTime": "2018-08-20T18:00:26Z"
		},
		{
			"checksumSHA1": "yyysY3Ior4jy2HtchTxlP1ayIvQ=",
			"path": "github.com/willf/bloom",
			"revision": "54e3b963ee1652b06c4562cb9b6020ebc6e36e59",
			"revisionTime": "2017-05-05T22:16:40Z"
		},
		{
			"checksumSHA1": "BGm8lKZmvJbf/YOJLeL1rw2WVjA=",
			"path": "golang.org/x/crypto/ssh/terminal",
			"revision": "4d3f4d9ffa16a13f451c3b2999e9c49e9750bf06",
			"revisionTime": "2018-10-23T16:52:47Z"
		},
		{
			"checksumSHA1": "GtamqiJoL7PGHsN454AoffBFMa8=",
			"path": "golang.org/x/net/context",
			"revision": "c10e9556a7bc0e7c942242b606f0acf024ad5d6a",
			"revisionTime": "2018-11-02T08:55:01Z"
		},
		{
			"checksumSHA1": "UrM9Sbp5q0sBFxqb5iMhqiPpXII=",
			"path": "golang.org/x/net/html",
			"revision": "c10e9556a7bc0e7c942242b606f0acf024ad5d6a",
			"revisionTime": "2018-11-02T08:55:01Z"
		},
		{
			"checksumSHA1": "XtSbs1gpyaEsIqf6VRhJsgOQe5U=",
			"path": "golang.org/x/net/html/atom",
			"revision": "c10e9556a7bc0e7c942242b606f0acf024ad5d6a",
			"revisionTime": "2018-11-02T08:55:01Z"
		},
		{
			"checksumSHA1": "f3Y7JIZH61oMmp8nphqe8Mg+XoU=",
			"path": "golang.org/x/net/internal/socks",
			"revision": "c10e9556a7bc0e7c942242b606f0acf024ad5d6a",
			"revisionTime": "2018-11-02T08:55:01Z"
		},
		{
			"checksumSHA1": "UrFs0T7kkYsUxJG5bsJt7KB8ejI=",
			"path": "golang.org/x/net/proxy",
			"revision": "c10e9556a7bc0e7c942242b606f0acf024ad5d6a",
			"revisionTime": "2018-11-02T08:55:01Z"
		},
		{
			"checksumSHA1": "t43qYhxyCGEe6Oi5VhFDxTYSzZE=",
			"path": "golang.org/x/net/publicsuffix",
			"revision": "c10e9556a7bc0e7c942242b606f0acf024ad5d6a",
			"revisionTime": "2018-11-02T08:55:01Z"
		},
		{
			"checksumSHA1": "BW0KOqvgOUoyFwEQKWTdoEJrR6c=",
			"path": "golang.org/x/sys/unix",
			"revision": "9b800f95dbbc54abff0acf7ee32d88ba4e328c89",
			"revisionTime": "2018-10-31T12:20:39Z"
		},
		{
			"checksumSHA1": "Y7nctMxT58lRM78VtElPerhcnEs=",
			"path": "golang.org/x/sys/windows",
			"revision": "9b800f95dbbc54abff0acf7ee32d88ba4e328c89",
			"revisionTime": "2018-10-31T12:20:39Z"
		},
		{
			"checksumSHA1": "o3YChxWLvyCmkAn/ZNBj9HC9zKw=",
			"path": "golang.org/x/text/transform",
			"revision": "6f44c5a2ea40ee3593d98cdcc905cc1fdaa660e2",
			"revisionTime": "2018-10-29T18:00:05Z"
		},
		{
			"checksumSHA1": "lBB8oUHgIK0RUuDchkQVfMXJQh0=",
			"path": "golang.org/x/text/unicode/norm",
			"revision": "6f44c5a2ea40ee3593d98cdcc905cc1fdaa660e2",
			"revisionTime": "2018-10-29T18:00:05Z"
		},
		{
			"checksumSHA1": "HoCvrd3hEhsFeBOdEw7cbcfyk50=",
			"path": "golang.org/x/time/rate",
			"revision": "fbb02b2291d28baffd63558aa44b4b56f178d650",
			"revisionTime": "2018-04-12T16:56:04Z"
		},
		{
			"checksumSHA1": "EJTbKLijMRussj73XUabtRT5nxk=",
			"path": "gopkg.in/h2non/filetype.v1",
			"revision": "cc14fdc9ca0e4c2bafad7458f6ff79fd3947cfbb",
			"revisionTime": "2017-12-12T22:16:18Z"
		},
		{
			"checksumSHA1": "lfg41Y3f72CFZuo6sCSH5cFcZd0=",
			"path": "gopkg.in/h2non/filetype.v1/matchers",
			"revision": "cc14fdc9ca0e4c2bafad7458f6ff79fd3947cfbb",
			"revisionTime": "2017-12-12T22:16:18Z"
		},
		{
			"checksumSHA1": "vPleg/8tgVv8jnMqT7zEQ0jWW2M=",
			"path": "gopkg.in/h2non/filetype.v1/types",
			"revision": "cc14fdc9ca0e4c2bafad7458f6ff79fd3947cfbb",
			"revisionTime": "2017-12-12T22:16:18Z"
		}
	],
	"rootPath": "git.adphi.net/Adphi/ytsflix"
}
